Skip to main content
GET
Get a tool's write flag

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

tool_id
string<uuid>
required

The tool artifact's ID.

Response

Successful Response

A tool's effective write flag and sign-off.

tool_artifact_id
string<uuid>
required
declared_write
boolean
required
write_override
boolean | null
required
write
boolean
required
signed_off_by
string | null
required
signed_off_at
string<date-time> | null
required